<?php
return array(
    'controllers' => array(
        'invokables' => array(
            'CheckOut\Controller\CheckOut' => 'CheckOut\Controller\CheckOutController',
        ),
    ),
    'router' => array(
        'routes' => array(
            'check-out' => array(
                'type'    => 'Segment',
                'options' => array(
                    // Change this to something specific to your module
                    'route'    => '/check-out[/:id]',
                    'defaults' => array(
                        // Change this value to reflect the namespace in which
                        // the controllers for your module are found
                        '__NAMESPACE__' => 'CheckOut\Controller',
                        'controller'    => 'CheckOut',
                    ),
                    'constraints' => array(
//                         'id'     => '[a-zA-Z][a-zA-Z0-9_-]*',
                    ),
                ),
            ),
        ),
    ),
    'view_manager' => array(
        'strategies' => array(
            'ViewJsonStrategy',
        ),
    ),
);
